# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    1) H.-J. Hagemann, W. Gudat, C. Kunz.
    Optical constants from the far infrared to the x-ray region: Mg, Al, Cu, Ag, Au, Bi, C, and Al<sub>2</sub>O<sub>3</sub>.
    <a href="https://doi.org/10.1364/JOSA.65.000742"><i>J. Opt. Soc. Am.</i> <b>65</b>, 742-744 (1975)</a><br>
    2) H.-J. Hagemann, W. Gudat, C. Kunz.
    <a href="https://refractiveindex.info/download/data/1974/Hagemann 1974 - DESY report SR-74-7.pdf">DESY report SR-74/7 (1974)</a>
DATA:
  - type: tabulated nk
    data: |
        8.266E-06 1.000E+00 2.56E-09
        1.494E-05 1.002E+00 1.95E-08
        1.550E-05 1.000E+00 5.22E-09
        2.480E-05 1.000E+00 3.05E-08
        4.133E-05 1.000E+00 1.85E-07
        6.199E-05 1.000E+00 8.83E-07
        8.266E-05 1.000E+00 2.28E-06
        8.856E-05 1.001E+00 1.94E-06
        9.537E-05 1.001E+00 2.56E-06
        1.240E-04 1.000E+00 2.53E-06
        2.480E-04 1.001E+00 2.87E-05
        4.275E-04 9.990E-01 1.64E-04
        4.350E-04 9.990E-01 1.45E-04
        4.959E-04 1.000E+00 2.11E-04
        6.199E-04 1.000E+00 1.20E-04
        1.240E-03 9.980E-01 9.60E-04
        1.550E-03 9.970E-01 1.63E-03
        2.066E-03 9.960E-01 3.40E-03
        2.480E-03 9.950E-01 4.71E-03
        3.542E-03 9.920E-01 7.31E-03
        4.133E-03 9.910E-01 8.95E-03
        4.428E-03 9.890E-01 9.76E-03
        4.769E-03 9.880E-01 1.06E-02
        5.166E-03 9.870E-01 1.13E-02
        5.636E-03 9.860E-01 1.18E-02
        6.199E-03 9.830E-01 1.15E-02
        6.525E-03 9.810E-01 1.11E-02
        6.888E-03 9.790E-01 1.07E-02
        7.293E-03 9.750E-01 1.03E-02
        7.749E-03 9.700E-01 1.01E-02
        8.266E-03 9.630E-01 1.01E-02
        8.856E-03 9.550E-01 1.09E-02
        9.184E-03 9.490E-01 1.18E-02
        9.537E-03 9.440E-01 1.33E-02
        9.919E-03 9.370E-01 1.52E-02
        1.033E-02 9.290E-01 1.78E-02
        1.078E-02 9.200E-01 2.24E-02
        1.127E-02 9.110E-01 2.83E-02
        1.181E-02 9.000E-01 3.53E-02
        1.240E-02 8.890E-01 4.54E-02
        1.305E-02 8.770E-01 5.70E-02
        1.333E-02 8.720E-01 6.36E-02
        1.362E-02 8.680E-01 7.18E-02
        1.393E-02 8.650E-01 8.07E-02
        1.409E-02 8.660E-01 8.38E-02
        1.417E-02 8.650E-01 8.44E-02
        1.425E-02 8.630E-01 8.70E-02
        1.442E-02 8.620E-01 9.18E-02
        1.459E-02 8.640E-01 9.56E-02
        1.467E-02 8.650E-01 9.62E-02
        1.476E-02 8.650E-01 9.38E-02
        1.485E-02 8.610E-01 9.43E-02
        1.494E-02 8.600E-01 9.63E-02
        1.512E-02 8.570E-01 1.01E-01
        1.550E-02 8.530E-01 1.09E-01
        1.590E-02 8.500E-01 1.17E-01
        1.631E-02 8.470E-01 1.24E-01
        1.675E-02 8.420E-01 1.31E-01
        1.722E-02 8.350E-01 1.40E-01
        1.771E-02 8.280E-01 1.55E-01
        1.823E-02 8.270E-01 1.71E-01
        1.879E-02 8.280E-01 1.86E-01
        1.937E-02 8.300E-01 1.99E-01
        2.000E-02 8.330E-01 2.11E-01
        2.066E-02 8.380E-01 2.19E-01
        2.138E-02 8.360E-01 2.23E-01
        2.214E-02 8.300E-01 2.30E-01
        2.296E-02 8.200E-01 2.41E-01
        2.384E-02 8.080E-01 2.55E-01
        2.480E-02 7.950E-01 2.72E-01
        2.530E-02 7.870E-01 2.84E-01
        2.583E-02 7.780E-01 2.98E-01
        2.638E-02 7.710E-01 3.15E-01
        2.695E-02 7.670E-01 3.35E-01
        2.755E-02 7.670E-01 3.55E-01
        2.818E-02 7.700E-01 3.71E-01
        2.883E-02 7.700E-01 3.84E-01
        2.952E-02 7.660E-01 3.98E-01
        3.024E-02 7.600E-01 4.15E-01
        3.100E-02 7.540E-01 4.38E-01
        3.179E-02 7.510E-01 4.61E-01
        3.263E-02 7.490E-01 4.84E-01
        3.351E-02 7.450E-01 5.11E-01
        3.444E-02 7.410E-01 5.40E-01
        3.542E-02 7.370E-01 5.73E-01
        3.647E-02 7.300E-01 6.17E-01
        3.757E-02 7.300E-01 6.72E-01
        3.875E-02 7.570E-01 7.47E-01
        3.999E-02 8.180E-01 7.88E-01
        4.065E-02 8.440E-01 7.99E-01
        4.133E-02 8.680E-01 8.04E-01
        4.203E-02 8.870E-01 8.03E-01
        4.275E-02 8.960E-01 8.02E-01
        4.428E-02 8.920E-01 8.14E-01
        4.592E-02 8.850E-01 8.55E-01
        4.769E-02 8.860E-01 9.17E-01
        4.959E-02 9.050E-01 1.00E+00
        5.166E-02 9.530E-01 1.12E+00
        5.276E-02 1.005E+00 1.18E+00
        5.391E-02 1.080E+00 1.24E+00
        5.510E-02 1.183E+00 1.28E+00
        5.636E-02 1.292E+00 1.29E+00
        5.767E-02 1.406E+00 1.27E+00
        5.904E-02 1.499E+00 1.21E+00
        6.199E-02 1.584E+00 1.07E+00
        6.525E-02 1.612E+00 9.50E-01
        6.888E-02 1.565E+00 8.65E-01
        7.293E-02 1.513E+00 8.65E-01
        7.749E-02 1.505E+00 8.98E-01
        8.266E-02 1.540E+00 9.34E-01
        8.856E-02 1.591E+00 9.22E-01
        9.537E-02 1.592E+00 8.99E-01
        1.033E-01 1.583E+00 9.08E-01
        1.078E-01 1.569E+00 9.20E-01
        1.127E-01 1.556E+00 9.45E-01
        1.181E-01 1.548E+00 9.90E-01
        1.240E-01 1.572E+00 1.05E+00
        1.305E-01 1.585E+00 1.07E+00
        1.378E-01 1.614E+00 1.14E+00
        1.459E-01 1.666E+00 1.17E+00
        1.550E-01 1.727E+00 1.22E+00
        1.653E-01 1.786E+00 1.15E+00
        1.771E-01 1.728E+00 1.13E+00
        1.907E-01 1.665E+00 1.19E+00
        2.066E-01 1.618E+00 1.30E+00
        2.254E-01 1.603E+00 1.45E+00
        2.480E-01 1.638E+00 1.65E+00
        2.610E-01 1.702E+00 1.77E+00
        2.818E-01 1.848E+00 1.87E+00
        2.952E-01 1.927E+00 1.89E+00
        3.100E-01 1.995E+00 1.88E+00
        3.263E-01 2.039E+00 1.86E+00
        3.444E-01 2.024E+00 1.81E+00
        3.594E-01 1.967E+00 1.84E+00
        3.757E-01 1.960E+00 1.88E+00
        3.936E-01 1.960E+00 1.89E+00
        4.133E-01 1.950E+00 1.86E+00
        4.428E-01 1.862E+00 1.81E+00
        4.769E-01 1.541E+00 1.71E+00
        5.166E-01 8.780E-01 2.01E+00
        5.636E-01 6.130E-01 2.64E+00
        6.199E-01 4.870E-01 3.31E+00
        8.266E-01 4.180E-01 5.13E+00
        1.240E+00 3.750E-01 8.36E+00
        2.480E+00 1.273E+00 1.81E+01
        1.240E+01 2.690E+01 8.07E+01
        2.480E+01 6.550E+01 1.24E+02
        1.240E+02 2.220E+02 2.56E+02
        2.480E+02 3.450E+02 3.79E+02
